Variables

# cargopacket.cpp File Reference

Implementation of the cargo packets. More...

`#include "stdafx.h"`
`#include "core/pool_func.hpp"`
`#include "economy_base.h"`

Go to the source code of this file.

## Variables
CargoPacketPool | _cargopacket_pool ("CargoPacket")
| The actual pool with cargo packets.

## Detailed Description

Implementation of the cargo packets.

Definition in file cargopacket.cpp.

## Variable Documentation

CargoPacketPool _cargopacket_pool("CargoPacket")

The actual pool with cargo packets.